loggerhead breaks with versions of older than bzr 1.6

Bug #253520 reported by Martin Albisetti
2
Affects Status Importance Assigned to Milestone
loggerhead
High
Martin Albisetti
1.6
High
Martin Albisetti

Bug Description

The current code for filtering revisions for a file only works with bzr 1.6b3 and newer.

We should try for one, and default to the other so we're compatible with older versions of bzr.

See: http://bazaar.launchpad.net/~loggerhead-team/loggerhead/trunk/revision/181

Related branches

Martin Albisetti (beuno)
Changed in loggerhead:
assignee: nobody → beuno
importance: Undecided → High
status: New → Confirmed
Martin Albisetti (beuno)
Changed in loggerhead:
status: Confirmed → Fix Committed
Martin Albisetti (beuno)
Changed in loggerhead:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers